TestGroup:
    test_group: acc-sm-oleg125-client
    testhost: oleg125-client
    submission: Mon Mar 16 05:37:44 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: runtests
        description: auster runtests
        submission: Mon Mar 16 05:38:01 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 95
            return_code: 0
            error:
        -
            name: test_1
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 8
            return_code: 0
            error:
            status: PASS
            duration: 1023
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
        duration: 1180
        status: PASS
